[
  {
    "Type": "InterchangeGenericLevelPipeline",
    "Name": "DefaultSceneLevelPipeline",
    "Class": "UScriptClass'InterchangeGenericLevelPipeline'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "PropertiesStates": [
        {
          "Key": "/Script/InterchangePipelines.InterchangeGenericLevelPipeline:ReimportStrategy",
          "Value": {
            "bLocked": false,
            "ImportStates": {
              "bVisible": false
            },
            "ReimportStates": {
              "bVisible": true
            }
          }
        },
        {
          "Key": "/Script/InterchangePipelines.InterchangeGenericLevelPipeline:ReimportPropertyStrategy",
          "Value": {
            "bLocked": false,
            "ImportStates": {
              "bVisible": false
            },
            "ReimportStates": {
              "bVisible": true
            }
          }
        },
        {
          "Key": "/Script/InterchangePipelines.InterchangeGenericLevelPipeline:bDeleteMissingActors",
          "Value": {
            "bLocked": false,
            "ImportStates": {
              "bVisible": false
            },
            "ReimportStates": {
              "bVisible": true
            }
          }
        },
        {
          "Key": "/Script/InterchangePipelines.InterchangeGenericLevelPipeline:bForceReimportDeletedActors",
          "Value": {
            "bLocked": false,
            "ImportStates": {
              "bVisible": false
            },
            "ReimportStates": {
              "bVisible": true
            }
          }
        },
        {
          "Key": "/Script/InterchangePipelines.InterchangeGenericLevelPipeline:bDeleteMissingAssets",
          "Value": {
            "bLocked": false,
            "ImportStates": {
              "bVisible": false
            },
            "ReimportStates": {
              "bVisible": true
            }
          }
        },
        {
          "Key": "/Script/InterchangePipelines.InterchangeGenericLevelPipeline:bUsePhysicalInsteadOfStandardPerspectiveCamera",
          "Value": {
            "bLocked": false,
            "ImportStates": {
              "bVisible": false
            },
            "ReimportStates": {
              "bVisible": true
            }
          }
        },
        {
          "Key": "/Script/InterchangePipelines.InterchangeSceneReimportPolicy:bDeleteMissingActors",
          "Value": {
            "bLocked": false,
            "ImportStates": {
              "bVisible": false
            },
            "ReimportStates": {
              "bVisible": true
            }
          }
        },
        {
          "Key": "/Script/InterchangePipelines.InterchangeSceneReimportPolicy:bForceReimportDeletedActors",
          "Value": {
            "bLocked": false,
            "ImportStates": {
              "bVisible": false
            },
            "ReimportStates": {
              "bVisible": true
            }
          }
        },
        {
          "Key": "/Script/InterchangePipelines.InterchangeSceneReimportPolicy:bForceReimportDeletedAssets",
          "Value": {
            "bLocked": false,
            "ImportStates": {
              "bVisible": false
            },
            "ReimportStates": {
              "bVisible": true
            }
          }
        },
        {
          "Key": "/Script/InterchangePipelines.InterchangeSceneReimportPolicy:bDeleteMissingAssets",
          "Value": {
            "bLocked": false,
            "ImportStates": {
              "bVisible": false
            },
            "ReimportStates": {
              "bVisible": true
            }
          }
        },
        {
          "Key": "/Script/InterchangePipelines.InterchangeGenericLevelPipeline:bForceReimportDeletedAssets",
          "Value": {
            "bLocked": false,
            "ImportStates": {
              "bVisible": false
            },
            "ReimportStates": {
              "bVisible": true
            }
          }
        }
      ]
    }
  }
]